/*****************************************

		CUSTOM CSS

******************************************/
@import url("https://fonts.googleapis.com/css?family=Boogaloo|Schoolbell&display=swap");
html {
  font-size: 18px;
}
@media screen and (min-width: 320px) {
  html {
    font-size: calc(18px + 8 * ((100vw - 320px) / 960));
  }
}
@media screen and (min-width: 1280px) {
  html {
    font-size: 21px;
  }
}
body {
  background: #191952;
  background-image: url("https://www.lacor.info/gnrl/logo/white_texture.jpg");
}
a:hover {
  color: #d1d48c;
}
.pagination li,
.pagination.pull-right {
  font-size: 0 0.5em;
}
.wrapper-website {
  background-image: url("https://www.lacor.info/gnrl/logo/white_texture.jpg");
}
.category-desc {
  background-color: rgba(0,0,0,0);
  border: 0px solid rgba(0,0,0,0);
  border-radius: 0px;
  margin: 0 0 35px 0;
  min-height: 20px;
  padding: 0;
  font-size: 110%;
}
.mm-menu {
  width: 80%;
  min-width: 140px;
  max-width: 300px;
  border: 1px solid rgba(255,255,255,0);
}
.mm-navbar {
  border: 0px solid rgba(255,255,255,0) !important;
}
.mm-listview {
  font: 70%;
  border-right: none;
  border-left: none;
}
.mm-listview > li {
  border-right: none;
  border-left: none;
  font-family: 'Schoolbell', cursive;
}
.menu-dark .mm-menu,
.menu-dark .mm-menu .mm-listview {
  border-right: none;
  border-left: none;
}
li.item-101.default.current.mm-selected {
  background: #191952;
}
.menu-dark .column-menu {
  border-right: none;
  border-left: none;
}
.menu-dark .mm-menu .mm-listview > li.mm-selected > a:not(.mm-next),
.menu-dark .mm-menu .mm-listview > li.mm-selected > span {
  background: rgba(255,255,255,0);
}
.mm_logo {
  cursor: pointer;
}
html.mm-opening .mm-slideout {
  transition: all 2s ease-in-out;
}
.mm-menu > .mm-navbar {
  transition: all 1s ease-in-out;
}
.mm-menu.mm-current {
  transition: all 1s ease-in-out;
}
h1,
.componentheading,
.blog > h1,
.blog > h2,
h2.contentheading {
  font-family: 'Boogaloo', cursive;
}
h1,
.componentheading,
.blog > h1 {
  width: 100%;
  margin: 0 0 20px 0;
  padding-bottom: 10px;
  text-align: center;
  letter-spacing: 1px;
  border-top: 1px dotted #555;
  border-bottom: 1px dotted #555;
  border-left: none;
  border-right: none;
  background: rgba(5,5,5,0.2);
  color: #fffff0;
}
h2.contentheading {
  margin-top: 0;
  padding-top: 4em;
  text-align: center;
}
.blog > h2,
h2.contentheading a {
  width: 100%;
  font-weight: bold;
  border: none;
  border-bottom: none;
  margin: 0 -15px 20px 0;
  padding-bottom: 10px;
  text-align: center;
}
ul.nav.nav-tabs.nav-stacked {
  display: inline-block;
  margin: auto;
  clear: both;
  width: 100%;
  background: rgba(255,255,255,0.4);
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  border-left: none;
  border-right: none;
  border-radius: 0px;
  padding: 2px;
}
.nav-tabs > li {
  float: left;
  margin-bottom: 0;
  text-align: center;
}
.nav-tabs > li a {
  color: #111;
}
.nav-tabs > li a:hover {
  color: #5269ff;
}
.content-links {
  text-align: center;
  width: 100%;
}
li.content-links-a {
  font-size: 0.5em;
  text-align: center;
  padding: 0;
  margin: 0;
  width: calc(100% / 3);
}
li.content-links-b {
  font-size: 0.5em !important;
  text-align: center;
  padding: 0;
  margin: 0;
  width: calc(100% / 3);
}
li.content-links-c {
  font-size: 0.5em !important;
  text-align: center;
  padding: 0;
  margin: 0;
  width: calc(100% / 3);
}
.suplinks {
  display: inline-block;
  background-color: rgba(255,255,255,0.4);
  width: 100%;
  padding: 0.4em 1em;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  text-align: center;
}
ul.inline {
  margin: 26px 0 26px 0;
  padding: 0;
  background-color: rgba(250,250,250,0);
}
.articleBody {
  padding-top: 3em;
}
#hamburger span {
  cursor: pointer false;
}
html.mm-opening #hamburger span:before {
  cursor: pointer !important;
}
html.mm-opening #hamburger span:before -webkit-transform scaleY(2) {
  -webkit-transform: scaleY(2);
          transform: scaleY(2);
}
ol.labels > li {
  background: rgba(245,245,245,0.7);
}
ol.labels > li:before {
  background: rgba(227,227,227,0.7);
}
ol.circle > li:before {
  background: rgba(242,242,242,0.7);
}
.label-info {
  background: transparent;
  border: 1px solid #ddd;
  border-radius: 15px;
  padding: 2px;
  color: #1b184e !important;
  box-shadow: 0px 0px 0px 0px #fff !important;
}
.label-info a:hover {
  color: #d1d48c;
}
.label {
  display: inline;
  padding: 0.1em 0.6em;
  font-size: 110%;
  font-weight: 100 !important;
  background-color: transparent;
}
li.previous,
li.next {
  font-size: 12px;
}
li.previous a,
li.next a {
  color: #777;
}
li.previous a:hover,
li.next a:hover {
  color: #5e59bc;
}
.icon-calendar {
  display: none;
}
/**article info**/
.blog-featured .article-info,
.article-info {
  margin: 0;
  padding: 0;
  padding-bottom: 10px;
  font-style: normal;
  color: #111;
  letter-spacing: 1px;
  display: block;
  text-align: center;
}
.blog-featured dd {
  font-size: 12px;
}
.blog-featured p {
  border: 1px dotted #999;
  box-shadow: 2px 2px 3px 2px #ddd;
}
.blog-featured .article-info.muted:last-child {
  margin-bottom: 7em;
}
.article-info {
  font-size: 12px;
  margin: 0;
  padding: 10px 0;
  color: #191952;
}
p.readmore {
  clear: both;
  margin: 25px 0;
  text-align: right;
  font-size: 0.5em;
}
p.readmore a {
  background: rgba(0,0,0,0);
  border: 0px solid rgba(0,0,0,0);
  padding: 6px 0;
  letter-spacing: 1px;
  color: #555;
}
.film_acor {
  width: 100%;
  margin: auto;
  min-height: 450px;
}
.mod_search100 {
  display: block;
  position: relative;
  width: 90%;
  margin-left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  text-align: center;
  font-size: 0.5em !important;
  color: rgba(0,0,0,0.2) !important;
  font-style: italic;
}
input[type="search"] {
  box-shadow: 1px 1px 3px rgba(0,0,0,0.4) inset;
}
.gallery {
  width: 100%;
  height: 80vh;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
img,
video,
.scale {
  max-width: 100%;
  height: auto;
  margin-left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
-webkit-transform:translateX(-50%) {
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
  box-sizing: border-box;
}
#categorylist_header_title {
  font-weight: bold;
}
@media all and (min-width: 550px) {
  ul.inline > li -webkit-transform translate(300px,
  ol.inline > li -webkit-transform translate(300px,
  font-size:60% !important -webkit-transform translate(300px,
  html.mm-opening .mm-slideout -webkit-transform translate(300px,
  ul.inline > li 0),
  ol.inline > li 0),
  font-size:60% !important 0),
  html.mm-opening .mm-slideout 0) {
    -webkit-transform: translate(300px, 0);
            transform: translate(300px, 0);
  }
  .btn-toolbar {
    margin-top: 29px !important;
    margin-bottom: 29px !important;
  }
  object .film_acor {
    max-height: 550px;
  }
  .article-info {
    margin: -10px 0 10px;
    padding: 0;
    color: #111;
    opacity: 0.8;
    letter-spacing: 0;
  }
  .label-info {
    background: transparent;
    color: #191952 !important;
    box-shadow: 1px 1px 1px #fff !important;
  }
  .label-info a:hover {
    color: #d1d48c;
  }
  .gallery {
    width: 100%;
    height: 55vh;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15vh;
  }
  .btn-group,
  .btn-group-vertical {
    font-size: 0.6em;
  }
}
h2.contentheading {
  margin-top: 0;
  text-align: center;
}
.blog > h2,
h2.contentheading a {
  width: 100%;
  font-weight: bold !important;
  border: none;
  margin: 0 -15px 20px 0;
  padding-bottom: 10px;
  text-align: center;
}
#categorylist_header_date,
#categorylist_header_title {
  font-weight: bold !important;
  font-size: 50%;
  text-align: center;
  background-color: rgba(0,0,0,0.2);
}
.list-title,
.list-date,
.list-title a,
.list-date a {
  font-weight: normal !important;
  font-size: 80%;
}
.list-date font-size 50% {
  padding-left: 20px !important;
}
@media all and (max-height: 600px) {
  .gallery {
    width: 100%;
    height: 60vh;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
  }
}
@media all and (min-height: 700px) {
  .middle-content {
    margin-top: -100px;
  }
}
